.slide_caption_type_properties {
  top: 546px;
  right: 430px;
  text-align: right;
}
.slide_caption_type_properties {
  width: 450px;
}
body {
  color: #333333;
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 15px !important;
  line-height: 22px !important;
}
blockquote {
  border-left: 0px;
  margin: 1em 40px;
  font-size: 15px !important;
  line-height: 22px !important;
}
hr {
  border-top: 1px solid #aaa !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  padding-top: 10px;
  font-family: Open Sans;
}
#logo {
  float: left;
}
.container {
  padding-right: 0;
  padding-left: 0;
}
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
#footerlegal > br {
  display: none;
}
.container-pad {
  padding-left: 90px;
  padding-right: 90px;
}
.cont-bnr-pad {
  /* padding-left:36px; */
}
.row {
  margin-right: 0;
  margin-left: 0;
}
.navbar-collapse {
  padding-right: 0;
  padding-left: 0;
}
h1 {
  font-family: Open Sans;
  font-size: 30px;
  line-height: 30px;
  padding: 0 0 20px 0;
}
h1.h1-tp-spce {
  padding-top: 20px;
}
h2 {
  font-family: Open Sans;
  font-size: 26px;
  line-height: 26px;
}
h3 {
  font-family: Open Sans;
  font-size: 24px;
  line-height: 24px;
}
h4 {
  font-size: 16px;
  line-height: 20px;
}
h5 {
  font-size: 14px;
  line-height: 18px;
  font-style: italic;
}
h6 {
  font-size: 12px;
  line-height: 16px;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  color: #18a2e9;
  font-family: Open Sans;
}
/* Remove the navbar's default margin-bottom and rounded borders */
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
/* Set height of the grid so .sidenav can be 100% (adjust as needed) */
.row.content {
  /* height: 450px */
}
/* Set gray background color and 100% height */
.sidenav {
  padding-top: 20px;
  height: 100%;
}
/* Set black background color, white text and some padding */
footer {
  color: #FFFFFF;
  padding: 0 15px;
}
/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
    padding: 15px;
  }
  .row.content {
    height: auto;
  }
}
.navbar-inverse {
  background-color: transparent;
  border: 0;
}
.full-header {
  width: 100%;
}
.header-bg {
  background: url("../images/header.jpg") no-repeat center top;
  position: relative;
}
.hdr-spce-tp {
  margin-top: 9px;
}
.logo-adr-bx {
  position: absolute;
  width: 100%;
  top: 0px;
  background: url("../images/logo_background.png") top center no-repeat;
  z-index: 14;
}
.logo {
  margin-top: 0;
  display: inline-block;
  height: auto;
  padding: 15px 0;
}
.logo-txt-spce {
  margin-left: 20px;
  margin-top: 10px;
}
.logo img {
  max-height: 100px;
  max-width: 550px;
}
.logo-text {
  color: #027cba;
  font-family: inherit;
  font-size: 35px;
  font-weight: bold;
  line-height: normal;
}
.logo-sub-text {
  color: #5da72e;
  font-size: 17px;
  line-height: normal;
  text-align: left;
}
#address {
  float: right;
  overflow: hidden;
  text-align: right;
  padding-top: 35px;
  width: 33%;
}
#address address {
  float: left;
  width: 100%;
}
#address .tel,
#address .tel a {
  color: #027cba;
  font-size: 25px;
  font-weight: bold;
  line-height: 25px;
  margin: 0;
  text-align: right;
  /* width: 100%; */
  float: right;
}
#address .adr {
  color: #027cba;
  font-size: 15px;
  font-style: normal;
  text-align: right;
  float: left;
  width: 100%;
}
.bnr {
  width: 100%;
  overflow: hidden;
}
#graphic {
  width: 1920px;
  height: 672px;
  margin-left: -465px;
  overflow: hidden;
  z-index: 1;
}
.item h2 {
  font-size: 30px;
  font-weight: bold;
  padding: 0px 15px 15px;
  overflow: hidden;
  line-height: 30px;
  font-family: Open Sans;
  color: #fff;
  position: absolute;
  top: 546px;
  right: 430px;
  width: 450px;
  text-align: right;
}
.nav-container {
  width: 355px;
  height: 512px;
  background: url(../images/nav_background.png) no-repeat;
  margin: -512px 0 0 -40px;
  position: relative;
  z-index: 999999;
  float: left;
}
.top-nav {
  position: absolute;
  top: 0;
  width: 100%;
}
.top-nav.tp-nv-inr {
  position: relative;
}
.top-nav.tp-nv-inr .nav-bg {
  margin-bottom: 0;
}
.nav-bg {
  background: url(../images/navigation_background.png) no-repeat;
  background-position: center top;
  height: 65px;
  margin: 0 0 24px;
}
.navbar-inverse .navbar-nav.custom-nav > li > a {
  color: #027cba;
}
.navbar-inverse .navbar-nav.custom-nav > li > a:focus,
.navbar-inverse .navbar-nav.custom-nav > li > a:hover {
  color: #25b4fd;
  background-color: transparent;
}
.slide {
  width: 100%;
  height: 100%;
  position: relative;
}
.slide h2 {
  font-size: 30px;
  font-weight: bold;
  padding: 15px;
  overflow: hidden;
  line-height: 30px;
  font-family: Open Sans;
  position: absolute;
  color: #fff;
  top: 546px;
  right: 430px;
  text-align: right;
  width: 450px;
}
.custom-nav li a {
  padding: 21px 40px;
  background: url(../images/nav_divider.png) no-repeat right bottom;
  color: #027cba;
}
.caret-right {
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
  border-left: 4px solid;
  display: inline-block;
  height: 0;
  opacity: 0.9;
  vertical-align: top;
  width: 0;
  margin-top: 7px;
  margin-left: 20px;
  float: right;
}
ul.dropdown-menu {
  top: -2px;
  left: 354px;
}
.custom-nav li:last-child a {
  background: transparent;
}
.custom-nav li ul li:first-child a {
  padding-left: 10px;
  padding-right: 10px;
}
.custom-nav li ul li {
  display: block;
  width: 100%;
}
.custom-nav li ul li a {
  padding: 7px 10px;
  background: #0482c3;
  color: #ffffff;
  text-align: left;
  font-size: 12px;
}
.custom-nav li ul li:last-child a {
  background: #0482c3;
}
.custom-nav li ul a:hover,
.custom-nav li:last-child a:hover {
  background: #05a3f5;
  color: #ffffff;
}
.dropdown-menu {
  padding: 0;
}
.custom-nav li ul li a a {
  background: initial;
}
#footer_highlights {
  background: url(../images/footer_highlights.jpg) no-repeat top center;
  height: 212px;
}
.content-wrap-bg {
  background: url(../images/main_ry.jpg) repeat-y;
  background-position: center top;
}
.content-bg {
  background: url(../images/main_top.jpg) no-repeat;
  background-position: center top;
}
.content-bg aside {
  /* margin-right: 15px; */
  padding: 20px 20px 30px 0;
  position: relative;
  width: 30%;
  text-align: left;
  float: left;
  color: #333333;
}
aside h2,
aside h3,
aside h4,
aside h5,
aside h6 {
  color: #18a2e9;
  font-family: Open Sans;
}
.content-bg aside h2 {
  color: #18a2e9;
  font-size: 26px;
  line-height: 26px;
  font-family: Open Sans;
  padding: 0 0 20px;
}
.content-bg aside .serviceul {
  margin: 16px 0 20px;
  color: #333333;
}
.content-bg aside ul,
.content-bg aside ol {
  list-style: none;
  padding: 0;
  overflow: hidden;
}
.content-bg aside ul li a,
.content-bg aside ol li a {
  font-size: 16px;
  line-height: 25px;
  color: #027cba;
  text-decoration: none;
}
.content-bg aside a {
  color: #027cba;
}
.content-bg aside a:hover {
  color: #25b4fd;
}
.banner .bnr-hghlht-bar {
  background: url(../images/highlights_bar.png) no-repeat center top;
  margin: -133px 0 0;
  position: relative;
  z-index: 99999;
  height: 266px;
}
#address_phone {
  background: url(../images/address_phone_bar.png) no-repeat center top;
}
article {
  padding: 20px 5% 30px 45px;
  position: relative;
  width: 70%;
  text-align: left;
  float: right;
  box-sizing: border-box;
  z-index: 111;
}
article a {
  color: #5da72e;
  text-decoration: underline;
}
article a:hover {
  color: #91d566;
  text-decoration: underline;
}
article img {
  max-width: 100%;
}
.content-bg article ul,
.content-bg article ol {
  list-style-position: outside;
  padding: 15px 20px;
  width: 100%;
  float: left;
}
.content-bg article .service-dbl-col li {
  float: left;
  margin: 0 4% 0 2%;
  width: 44%;
  min-height: 40px;
}
img.alignleft,
img.alignright,
img.aligncenter,
.picLeft,
.picRight {
  border: 2px solid #CCCCCC;
  margin: 6px 0 12px;
}
.alignleft,
.picLeft {
  float: left;
  margin-right: 20px !important;
}
.alignright,
.picRight {
  float: right;
  margin-left: 20px !important;
}
td.hours-day {
  width: 100px;
}
.hours {
  border: none;
  margin: 15px 0 0 15px;
}
.content-bg article p {
  margin: 15px 0;
  overflow-wrap: break-word;
}
p.full {
  width: 100%;
  display: inline-block;
}
footer {
  background: url("../images/footer_ry.jpg") repeat-y scroll center top;
}
.footer-wrap {
  background: url("../images/footer_top.jpg") no-repeat scroll center top;
  padding: 42px 0 80px;
}
footer a {
  color: #FFFFFF;
}
footer a:hover {
  color: #FFFFFF;
}
footer #footerlegal {
  color: #FFFFFF;
  font-size: 11px;
  margin-top: 13px;
  text-align: left;
}
footer #footerlegal a {
  text-decoration: underline;
}
#footer-nav {
  display: block;
  float: right;
  list-style: outside none none;
  margin-top: 15px;
  width: 400px;
}
#footer-nav li a {
  color: #FFFFFF;
  font-size: 11px;
  padding: 0 9px;
}
#footer-nav li {
  float: right;
}
#footerlogo {
  clear: left;
  float: left;
  margin-top: 55px;
  /* margin-bottom: 40px; */
}
.our-lction-txt {
  font-size: 14px;
}
ul.resource li a {
  color: #5da72e;
  text-decoration: underline;
  font-weight: bold;
  padding-bottom: 5px;
  display: inline-block;
}
ul.resource li a:hover {
  color: #91d566;
}
#footer-nav li {
  width: auto;
}
.navbar-brand.logo.text-center {
  text-align: left;
  width: 67%;
}
.logo-txt-spce {
  width: 75%;
  margin-left: 14px;
}
#footerlegal a:hover,
#footer-nav a:hover {
  color: #FFFFFF;
  background: none;
  text-decoration: none;
}
.content-bg aside ul li a:hover,
.content-bg aside ol li a:hover {
  text-decoration: none;
}
.banner {
  overflow: hidden;
}
#address .adr a {
  text-decoration: none;
}
aside > div {
  margin-top: 20px;
}
.adr.a_contact_us {
  text-decoration: none;
}
#footerlegal > br {
  display: none;
}
.google {
  width: 97%;
}
.marginBottom-0 {
  margin-bottom: 0;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #555;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.nav.navbar-nav {
  float: none;
  text-align: center;
}
.nav.navbar-nav li {
  text-align: left;
}
.dropdown-menu.multi-level > li {
  text-align: left !important;
  width: 100%;
}
.navbar {
  min-height: 80px;
}
.navbar-collapse.collapse {
  padding-bottom: 14px;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
  background-color: transparent;
}
.dropdown-menu {
  background: #0482c3;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover {
  background: transparent;
}
#footerseo {
  margin-top: 50px;
  font-size: 11px;
  color: #FFFFFF;
}
img[data-desc="adam"] {
  display: none;
}
